vpc_cidr_block     = "10.0.0.0/16"
subnet_cidr_block  = "10.0.0.0/24"
avail_zone         = "ap-southeast-1a"
env_prefix         = "dev"
allowed_to_ssh_ips = ["$MY_PUBLIC_IP", "$JENKINS_IP"]
instance_type      = "t2.small"
ssh_key_name       = "$SSH_KEY"